• Precision_trimmer:采用标准件的精密电阻值微调电路。-开源

    通过将标准精密电阻器与标准 1、2、5 多个电位器并联和串联使用,可以创建精密、窄范围的电阻微调器。 固定电阻器比电位器更稳定,电路减少了电位器的影响,同时也确定了一个精确的范围。 为方便起见,使用 Python 脚本来帮助选择零件。

    2021-08-08
    18
  • ted (the Tiny EDitor)-开源

    ted (Tiny EDitor) 是一个轻量级的命令行文本编辑器,专为可编写脚本而设计; 它旨在成为“ed”的更易于使用的替代品/现代替代品。

    2021-08-07
    14
  • genpasswd-开源

    一个有用的实用程序,可以为您的 * 哦别担心我的密码是我的中间名 * 用户生成好的随机密码。

    2021-08-07
    15
  • Crypto-Tracker:使用 React 的简单加密货币信息跟踪器

    加密追踪器 界面设计 搜索有关您最喜欢的加密货币的统计信息 :backhand_index_pointing_up: 网站功能: 您可以搜索所有不同的加密货币并了解它们的当前状态 当您单击加密货币时,您会自动重定向到 coingecko 以获取有关加密的更多信息 可用脚本 在项目目录中,您可以运行: npm start 在开发模式下运行应用程序。 打开在浏览器中查看。 PS -> Design inspired from Brain Codex and the API used here was provided by Coingecko

    2021-08-05
    10
  • tls-inspector:在您的 iOS 设备上轻松查看和检查 X.509 证书

    TLS 检查器 项目结构 这是 TLS Inspector iOS 应用程序的 Git 存储库。 您将在TLS Inspector/找到应用程序前端界面的源代码。 共享扩展位于Inspect Website/ 。 用于获取和检查证书数据的后端源位于CertificateKit/ 。 建造 请参阅的信息,如何建立TLS检查自己。 共享和许可 TLS Inspector 应用程序(包括前端应用程序和共享扩展)已获得 GPLv3 许可。 后端框架 CertificateKit 已获得 LGPLv3 许可。 “TLS Inspector”名称和相关品牌图像(例如 TLS Inspector 徽标)是受版权保护的材料,未经许可不得重复使用。

    2021-08-05
    5
  • ng-pattern-restrict:对于 AngularJS,仅允许基于正则表达式模式的某些输入

    注意:此项目不再维护。 但是,我们很乐意接受新的 PR 或问题。 ng-模式限制 允许基于正则表达式模式的某些输入,防止用户输入任何无效的内容。 这个是来做什么的? 在某些时候,您可能希望限制用户在您的 Web 应用程序中输入某些值。 具体来说,符合一组非常严格的值的字段。 如果您认为限制用户甚至可以在输入中输入的内容是个好主意,那么这就是适合您的工具。 这与屏蔽输入的工作方式类似,不同之处在于不显示掩码,并且验证是针对正则表达式完成的,这允许您在需要时允许复杂的值类,或者如果这是您的需要,则可以非常具体必要性。 它是如何工作的? 逻辑很简单: 初始化:从ng-pattern-restrict属性或pattern属性中保存要使用的正则表达式。 等待用户输入,然后到达input (对于任何值更改)、 keyup (对于键盘输入)或click (对于文本拖放、上下文复制粘贴等)。

    2021-08-04
    9
  • xml4ipl-开源

    Xml4ipl 是一种轻量级 Internet 协议,专注于非常简单的机器对机器通信 (m2m) 解决方案。 它允许小型设备和计算机软件将收集或生成的数据发送到 Internet 上的任何服务器。

    2021-08-04
    5
  • cloud-provider-aws

    适用于的云提供商 云提供商-aws AWS 云提供商提供 Kubernetes 集群和 AWS 服务 API 之间的接口。 该项目允许 Kubernetes 集群预置、监控和删除集群运行所需的 AWS 资源。 与 Kubernetes 的兼容性 AWS 云提供商发布了与 Kubernetes 上游版本相关的特定语义版本。 主要和次要版本等效于兼容的上游版本,补丁版本保留用于表示该 Kubernetes 版本的云提供商代码的后续版本。 目前,对于给定的云提供商发布版本,仅保证该版本与相应 Kubernetes 版本之间的兼容性,这意味着您每次升级 Kubernetes 时都需要升级云提供商组件,就像您对 kube 控制器管理器所做的一样。 有关更多详细信息,请参阅 。 Kubernetes 版本 最新的 AWS 云提供商发布版本 v1.21 v1.21.0-alpha.0 v1.20

    2021-08-04
    12
  • 1955.gov.tw:1955 静态页面

    1955.gov.tw 1955 静态页面

    2021-08-04
    5
  • audible:这是一个有声克隆。 它是开源的,所以你可以贡献它。 阅读自述文件中的说明以开始使用

    有声克隆(开源) 我们将创建一个公关。 您需要了解基本的 git 和 github 命令才能进行 pr。 如果你不知道,请查看我的 单击屏幕左上角的叉。 克隆您被重定向到的存储库 git clone url_redirected_to 安装依赖 如果你使用纱线然后运行 yarn install 如果你使用 npm delete yarn.lock 并运行 npm install 创建一个新分支 git checkout -b new-feature 启动服务器 如果您使用的是纱线,则运行 yarn dev 如果你使用 npm run npm run dev 创建公关 签出文章来做一个公关 配置文员 查看文章来配置 Clerk 贡献者:

    2021-08-04
    5
  • 至尊王者

关注 私信
上传资源赚积分or赚钱